.toc-wrap {
    background: #f9f9f9 none;
    border: 1px solid #D3D3D3;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    margin: 0 0 20px;
    padding: 10px 15px 9px;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
}

.toc-head {
    background: transparent none;
    padding: 0;
    border: 0;
    font-weight: 700;
    font-size: 17px;
    display: flex;
    align-items: center;
}

.toc-sh {
    margin: 0 0 0 15px;
    font-weight: 400;
    color: #7c7c7c;
    font-size: 14px;
}

.toc-list {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
    display: none;
}

.toc-list ol {
    margin: 0 0 0 10px;
    padding: 0;
    list-style: none;
}